cubicweb-vcsfile #1993000 Upgrade to CW 3.14 API [resolved]

Needed (at least): * linkto api update * add localperms cube dependency

priorityimportant
typebug
done in1.9.0
load left0.000
closed by#1d2cfd24e5a5 upgrade to new CW api - add localperms cube dependency ; closes #1993000